<?xml version="1.0" encoding="utf-8"?>
<Window>
    <VerticalLayout name="parent_container" width="388" height="328">
		<VerticalLayout name="items_container" width="388" height="328" padding="0,0,0,0"/>
		<Button name="left_ear" visible="false" float="true" gradient="linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FF1F2128, 0) (#001F2128, 1.0))" 
			normalimage="file='skin_comm/recom_channel/card-left.svg' 
			svg-fill-color='arrow_normal' 
			hot-svg-fill-color='arrow_hover' 
			pushed-svg-fill-color='arrow_hover' dest='10,131,20,147'" 
			pos="0,0,50,278"/>
		<Button name="right_ear" visible="false" float="true" gradient="linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#001F2128, 0) (#FF1F2128, 1.0))" 
			normalimage="file='skin_comm/recom_channel/card-right.svg' 
			svg-fill-color='arrow_normal' 
			hot-svg-fill-color='arrow_hover' 
			pushed-svg-fill-color='arrow_hover' dest='30,131,40,147'" 
			pos="338,0,388,278"/>
		<HorizontalLayout name="point_container" float="true" pos="8,266,260,270"/>
    </VerticalLayout>
</Window>